#### PyKDE - Python Bindings for KDE

# class TDEAboutTranslator |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDEAboutTranslator
Inherits |

### methods

- TDEAboutTranslator (name = TQString .null, emailAddress = TQString .null)

  returns a TDEAboutTranslator instance
  Argument | Type | Default
  --- | --- | ---
  name | TQString | TQString .null
  emailAddress | TQString | TQString .null

- emailAddress ()

  returns (TQString)

- name ()

  returns (TQString)